package com.younike.common.exception;

/**
 * 用户锁定异常类
 */
public class VerificationCodeErrorException extends UserException {
    private static final long serialVersionUID = 1L;

    public VerificationCodeErrorException() {
        super("user.verificationCode.error", null);
    }
}
